package com.njcn.pojo.excel;

import java.io.Serializable;

/**
 * @author hongawen
 * @Date: 2019/8/14 15:45
 */
public class CommonParamter implements Serializable {
    private String area;

    private String startTime;

    private String endTime;

    public String getArea() {
        return area;
    }

    public void setArea(String area) {
        this.area = area;
    }

    public String getStartTime() {
        return startTime;
    }

    public void setStartTime(String startTime) {
        this.startTime = startTime;
    }

    public String getEndTime() {
        return endTime;
    }

    public void setEndTime(String endTime) {
        this.endTime = endTime;
    }

    @Override
    public String toString() {
        return "CommonParamter{" +
                "area='" + area + '\'' +
                ", startTime='" + startTime + '\'' +
                ", endTime='" + endTime + '\'' +
                '}';
    }
}
